/* Custom Styles */
#block-1640271703694 .heading1 {
    background: #fff;
}
@media (max-width:767px) {

#block-1640440635335 .image__image {

width: 250px;

}
#block-1640440635335 .image {
position: absolute;
left: 19%;
}
 
#block-1640447149053 .image {

position: absolute;
top: 100%;
z-index: 1;
left: 29%;

}
#block-1640447149053 .image__image {
width: 158px;
}



}